data:
  activityKind:
    description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01010'
    streetAddress: Україна, 01010, місто Київ, ВУЛИЦЯ МИХАЙЛА ОМЕЛЯНОВИЧА-ПАВЛЕНКА,
      будинок 4/6
  founders:
  - address:
      countryName: Україна
      postalCode: '03062'
      streetAddress: Україна, 03062, місто Київ, ВУЛИЦЯ АКАДЕМІКА ТУПОЛЄВА, будинок
        3, квартира 53
    capital: 36000
    first_middle_name: МАКСИМ ВОЛОДИМИРОВИЧ
    last_name: ЦИМБАЛ
    name: ЦИМБАЛ МАКСИМ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02167'
      streetAddress: Україна, 02167, місто Київ, ВУЛИЦЯ МИЛОСЛАВСЬКА , будинок 45,
        квартира 161
    capital: 4000
    first_middle_name: НАТАЛІЯ ВОЛОДИМИРІВНА
    last_name: ЦИМБАЛ
    name: ЦИМБАЛ НАТАЛІЯ ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '34809310'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АВГЕЛІТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "АВГЕЛІТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1c1ba4567ccb489cb8f8dc21f9f6114b
  sourceDate: '2022-10-07T14:33:03+00:00'
  sourceRequests:
  - req-ca67e302-1104-43df-9729-cc3db69173d6
  version: 2.0.0
